Description

In non-looped mode, the timer keeps ticking and the marker shoots away (see image). 
When clicking stop, the timer resets to 0, regardless of where it was (this is just cosmetic, although you may want to see where you
were in the fragment after you clicked stop). (looped or non-looped mode)

Am on Dev_main revision 381.

History
#1 - 2015-12-08 12:52 PM - Nicholas Jillings

Can you check this in latest revision on dev_main

#2 - 2015-12-08 02:24 PM - Brecht De Man

In revision 386, the timer still resets to 0.00 when the audio is stopped, even if the marker is halfway the scrubber bar.

#3 - 2015-12-08 02:32 PM - Brecht De Man
- File Screen Shot 2015-12-08 at 15.14.41.png added

Also, marker still runs away, see image.

#4 - 2015-12-21 12:13 PM - Brecht De Man
- Priority changed from Normal to Urgent

Increasing priority as this seems essential for demos at DMRN etc. Looks a bit funny when the marker runs away.

#5 - 2016-02-23 04:20 PM - Nicholas Jillings
- Status changed from New to Resolved

I am finally getting to closing this thing!! Latest bug caused by referencing two different times so would start off fine, then would slowly introduce
negative times causing the scrubber bar to read 00:00.
